#calculator_sect{
    margin-bottom: 100px;
    margin-top: 100px;
    border-top: 11px solid #ffe000;
}

#calculator_title {
    width: 390px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    display: table;
    color: black;
    font-family: "Roboto-Light";
    font-weight: bold;
    font-size: 37px;
    text-transform: uppercase;
    background-color: #ffe000;
}

#calculator_title_container{
    text-align: center;
    text-transform: uppercase;
    font-family: "Roboto-Condensed";
    font-size: 35px; 
    background-color: white;
    padding: 20px 0px 20px 0px;   
}

#calculator_container{
	display: flex;
	display: -webkit-flex;
	height: 566px;
	width: 100%;
}

#calculator_container_left{
	display: block;
	height: 100%;
	width: 850px;
	background-color: #fff;
	position: relative;
	z-index: 3050;
}

#calculator_container_left::after {
    content: '';
    position: absolute;
    right: -80px;
    top: -999px;
    bottom: -999px;
    margin-top: auto;
    margin-bottom: auto;
    height: 0px;
    width: 0px;
    border: 45px solid transparent;
    border-left: 45px solid #fff;
}

#calculator_container_right{
	display: table;
	height: 100%;
	width: 350px;
	background-color: #ffe000;
	position: relative;
	z-index: 3000;
}
 
#calculator_slider_ves,
#calculator_slider_ras{
	height: 283px;
}

.calculator_slider_option_free {
    display: table;
    margin: 0 auto;
    width: 100%;
    position: relative;    
    padding-top: 70px;
}

.calculator_slider_option {
    margin: 0 auto;
    width: 100%;
    position: relative;
    height: 8px;
    border: 1px solid #575a5b;
    border-radius: 4px;
    background-color: #575a5b;
}

#calculator_slider_ras,
#calculator_slider_ves {
    width: 700px;
    position: relative;
    padding: 0 10px;
    border-radius: 4px;
    margin-top: 30px;
    margin: auto;

}

#calculator_slider_ras .ui-widget-header,
#calculator_slider_ves .ui-widget-header {
    background-color: #b10000;
    height: 8px;
    width: 466px;
    left: 0px;
    bottom: 0px;
    position: absolute;
    border: 1px solid #b10000;
    border-radius: 4px;
    top: -1px;
}


#calculator_slider_ves .ui-slider-handle {
    width: 65px;
    height: 65px;
    position: absolute;
    bottom: -50px;
    margin-left: -32px;
    z-index: 200;
    background-image: url(../images/calc_slider1.png);
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
}

#calculator_slider_ras .ui-slider-handle {
    width: 111px;
    height: 124px;
    position: absolute;
    bottom: -44px;
    margin-left: -47px;
    z-index: 200;
    background-image: url(../images/calc_slider2.png);
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
}

.calculator_slider_option .calculator_slider_option_min {
	margin-left: -3px;
    margin-top: -40px;
    color: gray;
    font-size: 20px;
    font-family: "Roboto-Condensed";  
}

.calculator_slider_option .calculator_slider_option_max {
    float: right;
    margin-right: -20px;
    margin-top: -40px;
    color: gray;
    font-size: 20px;
    font-family: "Roboto-Condensed"; 
}

#calculator_slider_ves .calculator_slider_option .ui-slider-handle-value{
	text-align: center;
    position: relative;
    top: -33px;
    color: gray;
    font-size: 20px;
    font-family: "Roboto-Condensed";
}    

#calculator_slider_ves .calculator_slider_option .ui-slider-handle-value_ed{
    text-align: center;
    color: white;
    margin-top: -7px;
    font-size: 23px;
    font-family: "Roboto-Bold";
    width: 67px;
    height: 47px;
    line-height: 47px;
} 

#calculator_slider_ras .calculator_slider_option .ui-slider-handle-value{
	color: white;
    width: 73px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: "Roboto-Bold";
    font-size: 21px;
}  

#calculator_slider_ras .calculator_slider_option .ui-slider-handle-value_ed{
    text-align: center;
    width: 43px;
    height: 41px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    color: white;
    top: 43px;
    line-height: 41px;
    font-family: "Roboto-Bold";
    font-size: 15px;
} 

.calculator_slider_number_and_title{
    display: flex;
    display: -webkit-flex;
    padding-top: 30px;
}

.calculator_slider_number{
    color: #c0c0c0;
    font-family: "Roboto-Bold";
    font-size: 42px;
}

.calculator_slider_title{
	margin-top: auto;
    text-align: center;
    width: 100%;
    font-family: "Roboto-Condensed";
    font-size: 30px;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #575a5b;
}

.calculator_slider_max_prom_value{
    display: table;
    margin-top: 60px;
    color: #035f89;
    font-size: 23px;
    font-family: "Roboto-Condensed";
    float: left;	
}

#calculator_container_right_container{
    width: 250px;
    display: block;
    margin: auto;
    margin-top: 70px;    
}

.calc_option_value_input_container{
    display: flex;
    width: 100%;
    display: -webkit-flex;
    height: 80px;
    border-bottom: 1px solid #d1b906;
}

.calc_option_value_input_title{
    white-space: nowrap;
    line-height: 80px;
    width: 95px;
    display: table;
    font-family: "Roboto-Condensed";
    font-size: 17px;
}

.calc_option_value_input_a{
    margin-top: 20px; 
    display: table;
}

.calc_option_value_input{
    width: 112px;
    height: 33px;
    margin: auto;
    border: none;
    background-color: #e8ce07;
    padding: 5px;
    text-align: center;
    font-size: 23px;  
}

.calc_option_value_input_val{
    white-space: nowrap;
    line-height: 80px;
    width: 40px;
    display: table;
    font-family: "Roboto-Condensed";
    font-size: 17px;
    text-align: left;
    padding-left: 10px;
}

#calc_option_value_result{
    width: 152px;
    line-height: 80px;
    text-align: center;
    font-size: 23px;    
}

#zakaz_button_calc_result{
    width: 314px;
    height: 68px;
    background-color: #007ece;
    color: white;
    margin-top: 99px;
    left: 54px;
    position: relative;
    display: block;
    transition: all 300ms;
}

#zakaz_button_calc_result_text{
    width: 296px;
    line-height: 68px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Roboto-Light";
    font-weight: bold;
    font-size: 25px;
}

#zakaz_button_calc_result_strel{
    position: absolute;
    width: 0;
    height: 0;
    border-top: 6px solid transparent; 
    border-left: 6px solid transparent; 
    border-bottom: 3px solid transparent; 
    border-right: 12px solid transparent; 
    border-color: #055283 transparent transparent #055283;
    display: block;
    content: '';
    right: 0px;
    bottom: -9px;    
}    

#zakaz_button_calc_result:hover {
    background-color: #0092ef;
    transition: all 300ms;
    cursor: pointer;
}    

#zakaz_button_calc_result:active {
    background-color: #006cb1;
    transition: all 300ms;
} 

#modal_order_feedback .modal-dialog {
    width: 490px !important;
    height: 411px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;     
}

#modal_order_feedback .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 486px !important;
}

#modal_order_feedback .modal-body {
    padding: 0px !important;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_order_feedback .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
}

#modal_order_feedback .modal-body-content {
    width: 358px;
    margin: 70px auto;
}

#modal_order_feedback .modal-body-content .modal-body-content-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 23px;
    font-family: "Ubuntu";
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    white-space: nowrap;
}

#modal_order_feedback .modal-body-content .btn_submit {
    margin-top: 30px;
    background-color: #007ece;
    color: white;
    font-size: 19px;
    font-family: "Ubuntu";
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #004673;
    margin-bottom: 2px;
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100%;
    height: 51px;
    transition: all 300ms;
}

#modal_order_feedback .modal-body-content .btn_submit:hover {
    background-color: #0092ef;
    border-bottom: 4px solid #004673;
    transition: all 300ms;
}

#modal_order_feedback .modal-body-content .btn_submit:active {
    margin-top: 32px;
    margin-bottom: 0px;
    background-color: #006cb1;
    border-bottom: 4px solid #004673;
    transition: all 300ms;
}

#calculator_container_desc_dost_button{
    color: #035f89;
    text-decoration: underline;
    float: right;
    margin-top: 60px;
    font-family: "Roboto-Light";
    font-size: 17px;    
}

#calculator_container_desc_dost_button:hover{
    cursor: pointer;
    text-decoration: none;  
}

#calculator_container_desc_dost_free{
    background-color: white;
    position: relative;
}

#calculator_container_desc_dost{
    padding: 40px 57px;
}

#calculator_container_desc_dost_title{
    white-space: nowrap;
    font-family: "Roboto-Condensed";
    font-size: 29px;
    font-weight: 500;  
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;  
}

#calculator_container_desc_dost_text{
    font-family: "Roboto-Light";
    font-size: 17px;   
    line-height: 27px;
}

#calculator_slider_ras .calculator_slider_number_and_title {
    padding-top: 10px;
}

#modal_warning .modal-title{
    text-transform: uppercase;
}

#modal_warning .modal-dialog {
    width: 600px !important;
    height: 180px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

#modal_warning .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 596px !important;
}

#modal_warning .modal-body {
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_warning .btn-primary{
    border-radius: 0px !important;
    text-transform: uppercase;
    transition: all 300ms;
    margin: auto;
    display: block;
    padding-left: 40px;
    padding-right: 40px;
}

#modal_warning .btn-primary:hover, 
#modal_warning .btn-primary:active{
    transition: all 300ms;
}

#modal_order_feedback_call .modal-dialog {
    width: 490px !important;
    height: 411px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;     
}

#modal_order_feedback_call .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 486px !important;
}

#modal_order_feedback_call .modal-body {
    padding: 0px !important;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_order_feedback_call .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
}

#modal_order_feedback_call .modal-body-content {
    width: 358px;
    margin: 70px auto;
}

#modal_order_feedback_call .modal-body-content .modal-body-content-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 23px;
    font-family: "Ubuntu";
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    white-space: nowrap;
}

#modal_order_feedback_call .modal-body-content .btn_submit {
    margin-top: 30px;
    background-color: #007ece;
    color: white;
    font-size: 19px;
    font-family: "Ubuntu";
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #004673;
    margin-bottom: 2px;
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100%;
    height: 51px;
    transition: all 300ms;
}

#modal_order_feedback_call .modal-body-content .btn_submit:hover {
    background-color: #0092ef;
    border-bottom: 4px solid #004673;
    transition: all 300ms;
}

#modal_order_feedback_call .modal-body-content .btn_submit:active {
    margin-top: 32px;
    margin-bottom: 0px;
    background-color: #006cb1;
    border-bottom: 4px solid #004673;
    transition: all 300ms;
}

.modal_order_feedback_call_init{
    transition: all 300ms;
}

.modal_order_feedback_call_init:hover{
    cursor: pointer;
    color: #0092ef;
    transition: all 300ms;
}

.modal_order_feedback_call_init:active{
    color: #006cb1;
    transition: all 300ms;
}